Subject: Advancement of IGMP Router Discovery to Proposed Standard

From: Bill Fenner <[email-masked]>
Date: Mon, 27 Nov 2000 14:31:51 -0800

Dear Rob and Dave,

  The IDMR Working Group would like to advance the IGMP Router Discovery
spec, draft-ietf-idmr-igmp-mrdisc-05.txt to Proposed Standard.  Version
-04 of this document passed an IDMR Working Group Last Call on July 28,
2000; this updated version addresses a couple of minor issues that were
raised during the last call.  A summary of the fixes:

  - Fixed typo on the number of new messages
  - Removed checking of IGMP type as part of verification step
  - Added wording to allow for rate-limite logging of invalid
    messages
  - Corrected the use of the word "router" in sending messages

Thanks,
  Bill